Changes

106 bytes added ,  02:26, 18 November 2020
no edit summary
Line 98: Line 98:  
.vector-menu-tabs li a {
 
.vector-menu-tabs li a {
 
     padding-top: 0.5em;
 
     padding-top: 0.5em;
 +
}
 +
.vector-menu-tabs, .vector-menu-tabs a, #mw-head .vector-menu-dropdown h3 {
 +
    background-image: none;
 
}
 
}